langcode: en
status: true
dependencies:
  config:
    - image.style.4_3_500x375_focal_point_webp
    - image.style.4_3_700x525_focal_point_webp
    - image.style.4_3_960x720_focal_point_webp
  theme:
    - olivero
id: 4_3_large
label: '4:3 Large'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - 4_3_500x375_focal_point_webp
        - 4_3_700x525_focal_point_webp
        - 4_3_960x720_focal_point_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: 4_3_500x375_focal_point_webp
